article div#jp-relatedposts{

    margin: 0px;

    padding: 0px;

}

article div#jp-relatedposts div.jp-relatedposts-items-visual{

    margin-left: -15px;

    margin-right: -15px;

}

article div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post{

    padding-left: 15px;

    padding-right: 15px;

}



.content-border.left div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post,

.content-border.right div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post{

    width: 33.33333333%;

}



.content-border.full div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post,

.content-border.full div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post{

    width: 25%;

}



@media ( max-width: 767px ){

    .content-border.full div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post,

    .content-border.left div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post,

    .content-border.right div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post{

        width: 50%;

        margin-bottom: 30px;

    }

    .content-border.full div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post.jp-relatedposts-post2,

    .content-border.left div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post.jp-relatedposts-post2,

    .content-border.right div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post.jp-relatedposts-post2{

        margin-bottom: 15px;

    }

}



article div#jp-relatedposts div.jp-relatedposts-items-visual .jp-relatedposts-post

article div#jp-relatedposts{

    margin-top: 0px;

    padding: 0px;

}

article div#jp-relatedposts h3.jp-relatedposts-headline{

    font-size: 24px;



    font-style:normal;

    font-variant:normal;

    font-weight:normal;



    margin-top: 30px;

    margin-bottom: 15px;

}

article div#jp-relatedposts h3.jp-relatedposts-headline em:before,

article div#jp-relatedposts h3.jp-relatedposts-headline em{

    font-style:normal;

    font-variant:normal;

    font-weight:normal;



    border: none;

    margin: 0px;

}

article div#jp-relatedposts div.jp-relatedposts-items-visual h4.jp-relatedposts-post-title{

    margin: 14px 0px 9px 0px;

}

article div#jp-relatedposts div.jp-relatedposts-items-visual h4.jp-relatedposts-post-title,

article div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a{

    color: #292929;

    font-family: 'Open Sans', sans-serif, Arial;

    font-style: normal;

    font-variant: normal;

    font-weight: normal;



    font-size: 15px;

    line-height: 17px;

}

article div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover{

    text-decoration: none;

}



article div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-context{

    color: #737373;

   font-family: 'Open Sans', sans-serif, Arial;

    font-size: 12px;

    line-height: 13px;



    text-transform: uppercase;

}



/* COMMENT REPLY FORM  */

div.comment-respond form.comment-form p.comment-subscription-form input{

    float: left;

    margin-right: 5px;

    margin-top: 3px;

}

div.comment-respond form.comment-form p.comment-subscription-form label{

    color: #888888;

    font-size: 13px;

    font-weight: normal;

}

div.comment-respond form.comment-form{

    padding-bottom: 25px;

}



/* GALLERY SLIDESHOW */

div.content-border .slideshow-window{

    background-color: transparent;

    border: none;

}